name: PHP 5
tags:
    - 运行环境
title: PHP5 运行环境
description: PHP5 运行环境
additionalProperties:
    key: php5
    name: PHP 5
    tags:
        - Runtime
    shortDescZh: PHP5 运行环境
    shortDescEn: PHP5 Runtime
    description:
        en: PHP5 Runtime
        ja: PHP5 ランタイム
        ms: Persekitaran masa laku PHP5
        pt-br: Ambiente de execução PHP5
        ru: Среда выполнения PHP5
        ko: PHP5 런타임
        zh-hant: PHP5 執行環境
        zh: PHP5 运行环境
    type: php
    crossVersionUpdate: false
    limit: 0
    website: https://www.php.net/
    github: https://github.com/php/php-src
    document: https://www.php.net/docs.php
    deprecated: 2.0
    architectures:
        - amd64
